@charset "UTF-8";
/* CSS Document */

#container{ padding: 0px; }
#sec1{
width: calc(100% - 80px);
height: auto;
padding: 196px 0 240px 0;
margin: 0 auto;
background-image: url(../images/visual1.jpg),url(../images/visual2.jpg);
background-repeat: no-repeat;
background-position: center top;
background-size: cover;
background-attachment: fixed;
box-sizing: border-box;
-webkit-transition: all 1s ease-in;
-moz-transition: all 1s ease-in;
-ms-transition: all 1s ease-in;
-o-transition: all 1s ease-in;
transition: all 1s ease-in;
}
#sec1.change{
background-image: url(../images/visual2.jpg),url(../images/visual1.jpg);
}

#sec1 h3{
width: 376px;
margin: 0 auto 30px auto;
}
#sec1 h3 span{
background-image: url(../images/body.png);
background-size: contain;
height: 53px;
}
#sec1 h4{
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 100%;
	margin: 0 auto 60px auto;
}
#sec1 h5{
font-weight: bold;
letter-spacing: 0.2em;
margin-bottom: 45px;
}
#sec1 .text{
	padding: 30px 30px 0 30px;
	margin-bottom: 30px;
	border-top: solid 1px #000;
	display: inline-block;
	box-sizing: border-box;
}
#sec1 .text p{
font-size: 0.9em;
line-height: 2em;
margin-bottom: 30px;
text-shadow: 0 0 5px rgba(255,255,255,0.3),0 0 5px rgba(255,255,255,0.3),0 0 5px rgba(255,255,255,0.3),0 0 5px rgba(255,255,255,0.3);
}
#sec1 .text p:last-child{ margin-bottom: 0px; }

#sec1 .logo{
text-indent: 100%;
white-space: nowrap;
width: 170px;
height: 13px;
background-image: url(../images/logo_bottom.png);
background-repeat: no-repeat;
margin: 0 auto;
overflow: hidden;
}
#profile{
	width: calc(100% - 80px);
	padding: 0px;
	margin: 0 auto 60px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}
#profile div{
	width: 50%;
	height: auto;
}
#profile div:nth-child(1){ order: 2; }
#profile div:nth-child(2){ order: 1; }
#profile div:nth-child(3){ order: 3; }
#profile div:nth-child(4){ order: 4; }
#profile div.text{
	text-align: left;
	padding: 36px 30px;
	box-sizing: border-box;
}
#profile div.text h3{
	width: 242px;
	margin-bottom: 15px;
}
#profile div.text h3 span{
	background-image: url(../images/title_profile.png);
	background-size: contain;
	height: 100px;
}
#profile div.text h4{
	font-size: 1em;
	font-weight: bold;
	line-height: 2em;;
	margin-bottom: 30px;
}
#profile div.text dl{
	padding-top: 15px;
	margin-bottom: 30px;
	border-top: solid 1px #000;
}
#profile div.text dl dt{
	font-size: 1em;
	font-weight: bold;
	line-height: 2em;
	margin-bottom: 5px;
}
#profile div.text dl dt:last-child{ margin: 0px; }
#profile div.text dl dd{
	font-size: 0.8em;
	line-height: 1.8em;
}
#profile div.text p{
	font-size: 0.8em;
	line-height: 1.8em;
}
#profile div.text p:not(:last-child){ margin-bottom: 15px; }
	
	

/* for SP-----------------------------------------------------
------------------------------------------------------------ */
@media only screen and (max-width: 736px) {


#container{ padding: 71px 0 0 0; }
#sec1::before{
	content: '';
	width: 100%;
	height: 100vh;
	position: fixed;
	left: 0px;
	top:0px;
	z-index: -1;
	background-image: url(../images_sp/visual1.jpg),url(../images_sp/visual2.jpg);
	background-repeat: no-repeat;
	background-position: right top,center top;
	background-size: cover;
	box-sizing: border-box;
	-webkit-transition: all 1s ease-in;
	-moz-transition: all 1s ease-in;
	-ms-transition: all 1s ease-in;
	-o-transition: all 1s ease-in;
	transition: all 1s ease-in;
}
#sec1.change::before{
	background-image: url(../images_sp/visual2.jpg),url(../images_sp/visual1.jpg);
}
#sec1{
width: 100%;
height: auto;
background-image: none;
padding: 30px 0 60px 0;
margin: 0 auto;
}

#sec1.change{ background-image: none; }

#sec1 h3{
width: 251px;
margin: 0 auto 20px auto;
}
#sec1 h3 span{
	height: 35px;
	background-size: contain;
}
#sec1 h4{
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 100%;
	margin: 0 auto 30px auto;
}
#sec1 h5{
font-size: 1.2rem;
font-weight: bold;
letter-spacing: 0.1rem;
margin-bottom: 30px;
}
#sec1 .text{
	width: calc(100% - 40px);
	padding: 20px 0 0 0;
	margin: 0 auto 20px auto;
	border-top: solid 1px #000;
	display: inline-block;
}
#sec1 .text p{
font-size: 1.2rem;
line-height: 2.2rem;
margin-bottom: 15px;
padding: 0px;
text-shadow: 0 0 5px rgba(255,255,255,0.3),0 0 5px rgba(255,255,255,0.3),0 0 5px rgba(255,255,255,0.3),0 0 5px rgba(255,255,255,0.3);
}
#sec1 .text .logo{
text-indent: 100%;
white-space: nowrap;
width: 134px;
height: 10px;
background-image: url(../../common/images/logo.png);
background-size: contain;
margin: 0 auto;
overflow: hidden;
}

#profile{
	width: 100%;
	background-color: #FFF;
	padding: 30px 0 0 0;
	margin: 0 auto;
	flex-direction: column;
}
#profile div{
	width: 100%;
	height: auto;
}
#profile div:nth-child(1){ order: 1; }
#profile div:nth-child(2){ order: 2; }
#profile div:nth-child(3){ order: 3; }
#profile div:nth-child(4){ order: 4; }
#profile div.photo{
	padding: 0 20px;
	box-sizing: border-box;
}
#profile div.text{ padding: 30px 20px; }
#profile div.text h3{
	width: 121px;
	margin-bottom: 15px;
}
#profile div.text h3 span{
	background-image: url(../images/title_profile.png);
	background-size: contain;
	height: 50px;
}
#profile div.text h4{
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 2.2rem;;
	margin-bottom: 30px;
}
#profile div.text dl{
	padding-top: 15px;
	margin-bottom: 30px;
	border-top: solid 1px #000;
}
#profile div.text dl dt{
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2.2rem;
	margin-bottom: 5px;
}
#profile div.text dl dd{
	font-size: 1.2rem;
	line-height: 2.2rem;
}
#profile div.text p{
	font-size: 1.2rem;
	line-height: 2.2rem;
}
#profile div.text p:not(:last-child){ margin-bottom: 15px; }



}

@media all and (orientation: landscape) {

}

